package cn.com.poc.agent_application.dto;


import java.util.List;

public class BizAgentApplicationLargeModelListDto {

    /**
     * models
     * 模型
     */
    private List<String> models;

    public List<String> getModels() {
        return models;
    }

    public void setModels(List<String> models) {
        this.models = models;
    }

    /**
     * owner
     * 模型服务商
     */
    private java.lang.String owner;

    public java.lang.String getOwner() {
        return this.owner;
    }

    public void setOwner(java.lang.String owner) {
        this.owner = owner;
    }

    /**
     * icon
     */
    private java.lang.String icon;

    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }
}